<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Project</title>
	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/style.css">
	<meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
	<div class="container">
		<div class="row">
			<div class="col-12">
				<nav class="navbar navbar-light bg-light">
					<a class="navbar-brand" href="#">Test task</a>
				</nav>
			</div>
		</div>
		<div class="input-group mt-4 mb-4">
			<input class="form-control mr-4 rounded" type="text" placeholder="Search" aria-label="Search">
			<div class="input-group-append">
				<button class="btn btn-primary rounded" type="submit">Submit</button>
			</div>	
		</div>
		<div class="card-deck">
			<div class="card mb-4 card-style">
				<img class="card-img-top" src="img/сard picture.jpg" alt="Card image">
			    <div class="card-body">
			    	<h5 class="card-title">Post #1</h5>
			    	<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus, tenetur.</p>
			    	<p class="card-text"><p>Categories:<span class="badge badge-secondary ml-1 mr-1">People</span><span class="badge badge-secondary mr-1">Tech</span><span class="badge badge-secondary">Future</span></p>
			    	<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#pop-up-window">Read more</button>
			    </div>
			</div>
			<div class="card mb-4 card-style">
				<img class="card-img-top" src="img/сard picture.jpg" alt="Card image">
			    <div class="card-body">
			    	<h5 class="card-title">Post #2</h5>
			    	<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus, tenetur.</p>
			    	<p class="card-text"><p>Categories:<span class="badge badge-secondary ml-1 mr-1">People</span><span class="badge badge-secondary mr-1">Tech</span><span class="badge badge-secondary">Future</span></p>
			    	<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#pop-up-window">Read more</button>
			    </div>
			</div>
			<div class="card mb-4 card-style">
				<img class="card-img-top" src="img/сard picture.jpg" alt="Card image">
			    <div class="card-body">
			    	<h5 class="card-title">Post #3</h5>
			    	<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus, tenetur.</p>
			    	<p class="card-text"><p>Categories:<span class="badge badge-secondary ml-1 mr-1">People</span><span class="badge badge-secondary mr-1">Tech</span><span class="badge badge-secondary">Future</span></p>
			    	<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#pop-up-window">Read more</button>
			    </div>
			</div>
			<div class="card mb-4 card-style">
				<img class="card-img-top" src="img/сard picture.jpg" alt="Card image">
			    <div class="card-body">
			    	<h5 class="card-title">Post #4</h5>
			    	<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus, tenetur.</p>
			    	<p class="card-text"><p>Categories:<span class="badge badge-secondary ml-1 mr-1">People</span><span class="badge badge-secondary mr-1">Tech</span><span class="badge badge-secondary">Future</span></p>
			    	<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#pop-up-window">Read more</button>
			    </div>
			</div>
			<div class="card mb-4 card-style">
				<img class="card-img-top" src="img/сard picture.jpg" alt="Card image">
			    <div class="card-body">
			    	<h5 class="card-title">Post #5</h5>
			    	<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus, tenetur.</p>
			    	<p class="card-text"><p>Categories:<span class="badge badge-secondary ml-1 mr-1">People</span><span class="badge badge-secondary mr-1">Tech</span><span class="badge badge-secondary">Future</span></p>
			    	<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#pop-up-window">Read more</button>
			    </div>
			</div>
			<div class="card mb-4 card-style">
				<img class="card-img-top" src="img/сard picture.jpg" alt="Card image">
			    <div class="card-body">
			    	<h5 class="card-title">Post #6</h5>
			    	<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus, tenetur.</p>
			    	<p class="card-text"><p>Categories:<span class="badge badge-secondary ml-1 mr-1">People</span><span class="badge badge-secondary mr-1">Tech</span><span class="badge badge-secondary">Future</span></p>
			    	<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#pop-up-window">Read more</button>
			    </div>
			</div>
		</div>
		<div class="modal fade" id="pop-up-window" tabindex="-1" role="dialog" aria-labelledby="pop-up-window-lable" aria-hidden="true">
		  <div class="modal-dialog" role="document">
		    <div class="modal-content">
		      <div class="modal-header">
		        <h5 class="modal-title" id="pop-up-window-lable">About post</h5>
		        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		          <span aria-hidden="true">&times;</span>
		        </button>
		      </div>
		      <div class="modal-body">
		        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus voluptas soluta qui debitis rerum dolor architecto error adipisci iure veniam dolores eos mollitia porro ex odit nesciunt nulla, vitae incidunt.<br></br>
		        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis perferendis excepturi enim sunt explicabo quisquam, quidem modi blanditiis numquam tempora necessitatibus sed asperiores dicta distinctio rerum, et praesentium assumenda nostrum.
		      </div>
		      <div class="modal-footer">
		        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
		      </div>
		    </div>
		  </div>
		</div>
	</div>	
	<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
	<script src="js/bootstrap.js"></script>
</body>
</html>